/home/dnf_project/dnf_project/build/CMakeFiles/edit_cache.dir
/home/dnf_project/dnf_project/build/CMakeFiles/rebuild_cache.dir
/home/dnf_project/dnf_project/build/src/CMakeFiles/hook_aurora.dir
/home/dnf_project/dnf_project/build/src/CMakeFiles/edit_cache.dir
/home/dnf_project/dnf_project/build/src/CMakeFiles/rebuild_cache.dir
